services:
  donut-infolab:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: donut-infolab
    restart: unless-stopped
    networks:
      - donut-net
    ports:
      - "127.0.0.1:8003:80"
    env_file:
      - /srv/donut/secrets/infolab.env
    volumes:
      - /srv/donut/web/infolab:/var/www/html
    depends_on: []

networks:
  donut-net:
    external: true
